Subject: Re: Molecule of the Month - July - Thalidomide

From: Irene Nobeli <[email-masked]>
Date: Fri, 30 Jun 2000 13:54:44 +0100 (BST)

I believe (but I am not 100% sure) that Roald Hoffmann has given an
interesting discussion of the crystalline forms of thalidomide in his
book "The same and not the same" (original title was probably "Sein und
Schein"). If you have access to it (very likely to be found in a
university library), have a quick look.

Regards,

I.

------------------------------------------------
Irene (Irilenia) Nobeli
Biomolecular Structure and Modelling Unit
Department of Biochemistry and Molecular Biology
University College London
Darwin Building
Gower Street
London
WC1E 6BT

[email-masked]
tel. 020 7679 2171
fax. 020 7679 7193

>>>  The greatest proof of the existence of
     intelligent life outside Earth is that
     they haven't contacted us yet.       <<<<